Subject: Trainer Candidate - Manya Singh
From: Manya Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 06:22:26 -0500

| | Tech Support Test

Name | Manya Singh
E-mail | [email-masked]
Phone Number | (91) +918920939926
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida west

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Genpect | Process associate | Dec/2022 | 15000
Previous Employer 2 | Deloitte | Associate Solution advisor | 2/10/2022 | 48000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have 3 years of experience in insurance and claims.possess with 3 different fields of knowledge (healthcare insurance/liability and causality/automobile)also understand technical use of system (pc/lappy)
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | First thing to understand or explain the challenge we are facing,I or the person who is responsible to solve the issue must understand the barrier or possibilities.Then to conduct with the team with the easiest way or to make them understand the issue.they best way to explain them with the possible outcomes.Take suggestions in between for better improvement of challenge.Time to Time motivate the team for better results.Take collective ideas and communicate so often,Also with the client.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

For the great customer service -we have to listen the customer demand and understand the need.
Try to explain them How we can help and resolve the issue within minimum steps and make there hustle easy
Time management is very important factor for the service.Make them to believe that we can resolve with the minimum time.
Gratitude them for taking our services.
For better outcomes-we have to help our team and work together,which will help us to work effectively and positively.
Also appreciate our leaders and take advice from them to make good environment and good problem solving.

What according to you makes you a good candidate for this position?

1.My pervious job working with clients directly makes me ideal experience for this job.
2.I Have ability to find my niche within a group and support everyone's effort. I have worked with the big no of team.
3.I am a self-motivated person who is willing to go above and beyond on any project, and to learn valuable skills on my own time.
4.Creating ideas to help the company increase sales or revenue.
5.Helping to train up new members of staff when they join the company.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |